# shared-directives-no-allow-space-validator

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test shared-directives-no-allow-space-validator` to execute the unit tests.
